<?xml version="1.0" encoding="UTF-8"?>
<interface>
	<object class="GtkMenu" id="menu">
		<child>
			<object class="GtkMenuItem" id="shutdown">
				<property name="label">Power Off</property>
				<property name="tooltip-text">Terminate all systems and cut power supply</property>
			</object>
		</child>
		<child>
			<object class="GtkMenuItem" id="reboot">
				<property name="label">Reboot</property>
				<property name="tooltip-text">Reinitialize system components</property>
			</object>
		</child>
		<child>
			<object class="GtkSeparatorMenuItem" id="delimiter1"/>
		</child>
		<child>
			<object class="GtkMenuItem" id="lock">
				<property name="label">Lock</property>
				<property name="tooltip-text">Secure session and block access</property>
			</object>
		</child>
		<child>
			<object class="GtkSeparatorMenuItem" id="delimiter2"/>
		</child>
		<child>
			<object class="GtkMenuItem" id="suspend">
				<property name="label">Suspend</property>
				<property name="tooltip-text">Pause system operations, maintain minimal power</property>
			</object>
		</child>
	</object>
</interface>
